﻿article.article-head-of-consortsium ul {
  display: flex;
  gap: 1rem;
  flex-direction: column;
  margin-left: 1rem;
  text-align: justify;
}

.article-main img {
  margin: 0 auto;
  display: block;
  max-width: 100vw;
}

:root {
  --fonts-default: arial;
  --fonts-size: 22px;
  font-family: var(--fonts-default);
  font-size: var(--fonts-size);
}

body {
  margin: 0 auto;
  max-width: 1920px;
}

p {
  text-align: justify;
}

h1 {
  margin-top: 3rem;
  margin-bottom: 3rem;
}

h1:first-child {
  margin-top: 0;
}

h2, h3 {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.list-vert-space {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.table-default {
  margin: auto;
  border-spacing: 30px 30px;
  display: block;
  overflow-x: auto;
}

.center-images {
  display: flex;
  gap: 10px;
  overflow-x: auto;
  width: fit-content;
  max-width: 100vw;
  margin: 3rem auto;
}

a {
  overflow-wrap: anywhere;
}

@media (max-width: 1024px) {
  :root {
    --fonts-size: 18px !important;
  }

  .table-default {
    border-spacing: 0 30px !important;
  }
}

@media (max-width: 900px) {
  :root {
    --fonts-size: 14px !important;
  }

  p {
    text-align: unset !important;
  }
}

nav[data-menu] {
  display: flex;
  position: relative;
  justify-content: flex-end;
  padding-right: 10px;
  margin-top: 20px;
}

nav[data-menu] .menu-button {
  cursor: pointer;
}

nav[data-menu] ul {
  margin: 0;
  padding: 0px;
  background-color: #fff;
}

nav[data-menu] ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

nav[data-menu] .dropdown {
  display: none;
  position: absolute;
  width: max-content;
  max-width: min(25rem, 100vw);
  border: 1px solid #d1d1d1;
  border-radius: 6px;
  box-shadow: 2px 2px 6px 0px #7f7f7f;
}

nav[data-menu] .dropdown li {
  position: relative;
}

nav[data-menu] .dropdown li:hover {
  background-color: #cbe8ff;
}

nav[data-menu] .menu-show-bottom {
  top: calc(100% + 5px);
  right: 0px;
}

nav[data-menu] .menu-show-left {
  top: 0;
  right: 50%;
  z-index: 2;
}

nav[data-menu] .dropdown a {
  display: flex;
  text-decoration: none;
  color: #000;
  padding: 5px 10px;
  align-items: center;
  gap: 10px;
}

nav[data-menu] .expandable::after {
  content: url(/images/menu/expand-arrow.png);
  margin-left: auto;
  margin-top: 5px;
}

@media (max-width: 1024px) {
  nav[data-menu] .expandable::after {
    scale: 0.7 !important;
  }

  nav[data-menu] .menu-show-left {
    right: unset !important;
  }
}

@media (max-width: 900px) {
  nav[data-menu] .expandable::after {
    scale: 0.6 !important;
    margin-top: 2px !important;
  }
}
